<?php

$uri_m = $this->uri->segment(2);
$uri_parent = $this->uri->segment(3);
$uri_child = $this->uri->segment(4);


?>
<?php if(GroupAccess::isGranted('coupons')): ?>
    <li  class="<?php if ($uri_m == "coupons") echo "active"; ?>">
        <a href="<?= admin_url("coupons/coupons") ?>"><i class="mdi mdi-percent  "></i>
            &nbsp;<?= Translate::sprint("Coupons") ?></a></li>
<?php endif; ?>
